Processing of ogre_1.4.6.dfsg1-1_amd64.changes

Archive Administrator dak at
Mon Feb 11 15:04:44 UTC 2008

ogre_1.4.6.dfsg1-1.diff.gz doesn't exist
libogremain-1.4.6_1.4.6.dfsg1-1_amd64.deb doesn't exist
libogremain-1.4.6-dbg_1.4.6.dfsg1-1_amd64.deb doesn't exist
Due to the errors above, the .changes file couldn't be processed.
Please fix the problems for the upload to happen.


	Your Debian queue daemon

More information about the Pkg-games-devel mailing list